<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <title>Notes Table</title>
    <style>
            table {
              border-collapse: collapse;
              width: 70%;
            }
            td, th {
              border: 1px solid #dddddd;
              text-align: left;
              padding: 8px;
            }

            tr {
              background-color: #dddddd;
            }
            .topnav {
            overflow: hidden;
            background-color: #7F7C82;
            border-radius: 25px;
            }
            .topnav a {
            float: left;
            display: block;
            color: #f2f2f2;
            text-align: center;
            padding: 17px 16px;
            text-decoration: none;
            font-size: 17px;
            }
            .topnav a:hover {
            background-color: #ddd;
            color: black;
            }
            .topnav a.active {
            background-color:#BFA2DB;
            color: white;
            }
        </style>
</head>
<body style="background-color:#F0D9FF;">
<div class="topnav" >
    <a href="http://localhost:8000/lab-4/add">Add Note</a>
    <a href="http://localhost:8000/lab-4/" class="active">Note Table</a>
    <a href="http://localhost:8000/lab-4/note-list">Note List</a>
    </a>
</div>
<h1 style="text-align: center">DAFTAR NOTE</h1>
<br><br>
<center>
    <table>
        <tr style="background-color:#BFA2DB">
            <th>To</th>
            <th>From</th>
            <th>Title</th>
            <th>Message</th>
        </tr>
        {% for note in notes %}
        <tr>
            <td> {{ note.to }} </td>
            <td> {{ note.From }} </td>
            <td> {{ note.title }} </td>
            <td> {{ note.message }} </td>
        </tr>
        {% endfor %}
    </table>
</center>
</body>
</html>
